@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('../fonts/HelveticaNeue-Medium.eot');
    src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
         url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
         url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica-neue-bold';
    src: url('../fonts/helvetica-neue-bold.eot');
    src: url('../fonts/helvetica-neue-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-neue-bold.woff') format('woff'),
         url('../fonts/helvetica-neue-bold.ttf') format('truetype'),
         url('../fonts/helvetica-neue-bold.svg#helvetica-neue-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.clearfix {clear: both;}
.clearfix:after {visibility: hidden;display: block;	font-size: 0;content: " ";clear: both;height: 0;}
/*angular pagination*/
.angular_pagination{    display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px;}
.angular_pagination li{display: inline;}
.angular_pagination span{position: relative; float: left; padding: 6px 12px;cursor:pointer;color: #636e7b; line-height: 1.428571429; text-decoration: none;background-color: #fff; border: 1px solid #ddd; margin-left: -1px;}
.angular_pagination > li  span:first-child  { margin-left: 0; border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.angular_pagination > li  span:last-child   { margin-right: 0; border-bottom-right-radius: 4px; border-top-right-radius: 4px; }
.angular_pagination > li  span:first-child { border-bottom-left-radius: 3px; border-top-left-radius: 3px; }
.angular_pagination span.current, .angular_pagination span.current:hover { background-color: #656565; border-color: #444; cursor: default; z-index: 2; color: #fff; }
.pagination>li>a, .pagination>li>span{margin-left: 5px !important;}
.angular_pagination > li > span:hover,.angular_pagination > li > span:focus { background-color: #e4e7ea;border-color: #ddd;color: #2a6496; }
.pageNumberField label,.rowsPerPageBox label{margin-right:5px;}
.searchBox select,.searchBox label{}
.pageNumberField .form-control,.rowsPerPageBox .form-control{width:auto;display:inline-block;}
.searchBox .form-control{width:auto;display:inline-block;}
.searchSuggestion ul li { padding: 8px; border-bottom: 1px solid #ccc; background: #fff; color: #666; font-size: 12px; }
.searchSuggestion{    position: absolute; left: 0px; width: 100%; border: 1px solid #ccc;}
.anotherPagination { margin-top:15px; }

.searchBox { margin-bottom:5px;padding: 5px 0; }
.searchSuggestionParent,.searchSuggestion { display:inline-block;z-index:1; }
.searchSuggestionParent { position:relative;  }
.searchSuggestion ul { margin:0; padding:0; }
.list-repeat { list-style:none; box-sizing:border-box; }
.list-repeat.ng-enter { transition:all linear 0.5s; opacity:0; }
.list-repeat.ng-enter.ng-enter-active { opacity:1; }
.list-repeat.ng-leave,.list-repeat.ng-leave.ng-leave-active { opacity:0; }
.list-repeat.ng-enter-stagger { transition-delay: 0.05s ; -webkit-transition-delay: 0.05s ;  transition-duration: 0s ; -webkit-transition-duration: 0s ; }

.catListOuterBox:after { content:''; display:block; clear:both; }
.manufacture_img img { width: 70px; height: auto; }



/*table sort icon style*/
thead th .th-inner, th-inner { padding: 8px; line-height: 24px; vertical-align: top; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
thead th .sortable { cursor: pointer; background-position: right; background-repeat: no-repeat; padding-right: 30px; }
thead th .both { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7X QMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC'); }
thead th #gridDesc { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg=='); }
thead th #gridAsc { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII= '); }
/*category list section*/

.catListContainer_title{padding: 20px 25px;}
.catListContainer_title h5{font-size:20px;color:#000000;margin: 0;font-family: 'HelveticaNeue-Medium';}
.catListContainer_title p{font-size:13px;color:#484848;font-family: 'HelveticaNeue-Medium';margin:0;    line-height: 21px;}
.catListContainer {position: relative; border-width: 0; background: #f4f4f4; margin: 0; overflow: hidden; border-top: 1px solid #d9d7d7;padding: 0 35px;}
.catListUl{padding:0;margin:0;}
.catListInnerBox {width: 256px;    margin-left: -1px; float: left; height: 330px;border: 1px solid #d9d7d7; overflow: auto; background: #fcfcfc;border-top:none;}
.catListInnerBox li{display:block;}
.catListContainer li span.catListTitle{cursor: pointer;padding: 5px 15px;display:block; color: #444444;border-top:1px solid transparent;border-bottom:1px solid transparent; font-size: 13px; font-family: 'HelveticaNeue-Medium';}
.catListContainer li span.catListTitle:hover,.catListContainer li span.catListTitle#selectedCatListTitle{border-top:1px solid #d9d7d7;border-bottom:1px solid #d9d7d7;background:#f8f7f7;text-decoration:none;}
.catListContainer li i{background: url('../images/sprite.png') no-repeat -9px -33px; width: 5px; height: 20px; float: right;}
.catListInnerBox#SelectedCatListInnerBox{background:#fff;}
.catListContainer .carousel-control.right{background: #f6f6f6; width: 39px; opacity: 1; border: 1px solid #d9d7d7;border-top: none;z-index: 9;}
.catListContainer .carousel-control.left{background: #f6f6f6; width: 35px; opacity: 1; border: 1px solid #d9d7d7;border-top: none;z-index: 9;}
.catListContainer .carousel-control.right span{    background: url('../images/sprite.png') no-repeat -26px -7px; width: 13px; height: 21px; display: block; position: absolute; top: 50%; left: 12px;}
.catListContainer .carousel-control.left span{background: url('../images/sprite.png') no-repeat -7px -7px; width: 13px; height: 21px;display: block; position: absolute; top: 50%; left: 10px;}
.category_list_container{width: 838px; float: left; background: #ffffff;  box-shadow: 0px 0px 2px #ccc; border-radius: 5px; margin-left: 10px;}
.category_list_container .breadcrumb{padding:0 30px;margin-bottom: 0; background: #fbfbfb; border-top: 1px solid #d9d7d7;position: relative; top: 1px; 	}
.category_list_container .breadcrumb>li {display: inline-block; font-size: 13px; color: #6277ad;font-family: 'HelveticaNeue-Medium';padding: 10px 0; }
.category_list_container .breadcrumb>li+li:before{    content: ""; float: left; background: url('../images/sprite.png') no-repeat -7px -56px; width: 5px; height: 8px; margin: 7px;}
.catListInnerBox.cat_result{background:#f4fcfb;text-align:center;}
.select_product{font-family: 'HelveticaNeue-Medium';position:relative;top:120px;text-align: center;}
.select_product span{font-size:16px;color:#2b2b2b;display:block;}
.select_product a.btn{font-size:15px;color:#fff;background:#1dae9a;margin-top:10px;display:inline-block;float:none;padding:7px 35px;}
/*delete dialgue box*/
.deleteBox-contianer{width: 24%; margin: 0 auto; background: #fff; border: 1px solid #ddd; padding:15px 30px; clear: both; position: absolute; top: 31%; left: 48%;    z-index: 99; border-radius: 3px;}
.deleteBox:before{content: ""; background: #333; position: fixed; top: 0; width: 100%; left: 0; height: 100%; z-index: 9; opacity: 0.6;}
.no-data{position: absolute; left: 52%;}
.no_records{display: block; clear: both; text-align: center;}
.catListOuterBox {position:relative;left:0;top:0}
/*category search */
.category_search{width: 840px; margin: 20px 0 20px 10px; float: left;    box-shadow: 0px 0px 2px #ccc;}
.category_search_box{background:#f3f3f3;padding:10px 25px;    border-radius: 5px 5px 0px 0px ;}
.category_search_box h5{font-size:20px;color:#000000;margin: 0;font-family: 'HelveticaNeue-Medium';}
.category_search_box input{    font-size: 13px; color: #8e8d8d; width: 450px; padding: 8px 10px; border-radius: 4px; border: 1px solid #ccc;}
.category_search_form{padding:10px 0}
.category_search_form .btn{    background: #ffe54e; border: 1px solid #cca957; font-size: 13px; margin-left: 10px; color: #484848;font-family: 'HelveticaNeue-Medium';}
.find_product{background:#fcfcfc;padding:10px 25px;border-top:1px solid #d7d7d7;    border-radius: 0px 0px 5px 5px;}
.find_product p{float:left;font-size:13px;color:#484848;font-family: 'HelveticaNeue-Medium';margin:0;    line-height: 34px;}
.find_product .btn{font-size: 13px; margin-left: 10px;font-family: 'HelveticaNeue-Medium';color:#484848;background:#f4f5f7;border:1px solid #d7d7d7}


/*product tab section*/
.product_tab .nav-tabs > li > a{color:#333333;font-size:15px;font-family: 'HelveticaNeue-Medium';border-right: 1px solid #d8d8d8;padding: 12px 25px;}
.product_tab .nav-tabs>li>a:hover{ border-right: 1px solid #d8d8d8;}
.product_tab .nav-tabs{background: #eaecee;border-bottom: 1px solid #d8d8d8;}
.product_tab .nav-tabs > li.active > a,.product_tab .nav-tabs > li.active > a:hover,.product_tab .nav-tabs > li.active > a:focus{background-color: #fcfcfc;}
.product_tab .tab-content{background: #fcfcfc; padding: 0;}
.product_tab .panel-body{padding:0;}
.product_tab  label{float: left; width: 410px; font-size: 15px;    padding-top: 6px;margin-bottom:0; color: #000000; text-align: right; margin-right: 20px; font-family: 'HelveticaNeue-Medium';}
.key_info_input{width:475px;float:left;}
.key_info_input .form-control{font-family: 'HelveticaNeue-Medium';}
.product_tab .key_info_tab .form-group{margin-bottom:0;}
.product_tab .key_info_tab p{clear:both;position: absolute;margin: 0;}
.product_tab .col-sm-12{padding:28px 0;}
.product_tab .col-sm-12 .asterisk {padding-right: 5px; }
.product_tab .col-sm-12:nth-child(odd){background:#f6f6f6;}
.key_info_input input[type=checkbox]{width: auto;margin-top: 10px;}
.product_tab .key_info_tab label span.description{clear:both;color:#333333;font-size:12px;line-height:18px;display: block;}
.product_tab .tab_action.col-sm-12{background:#eee;padding:18px;}
.product_tab .tab_action.col-sm-12 .btn-white { background: #fff; border: none;font-family: 'HelveticaNeue-Medium'; color: #666; padding: 5px 20px; box-shadow: 1px 1px 2px #bbb;font-size:14px;color:#3e3e3e; }
.product_tab .tab_action.col-sm-12 .btn-primary { background: #ffe54e; border: none;font-family: 'HelveticaNeue-Medium'; color: #666; padding: 5px 20px; box-shadow: 1px 1px 2px #bbb;font-size:14px;color:#3e3e3e; }
.product_tab .description_tab label{width: 330px;margin-right: 35px;padding-top: 0;}
.product_tab .description_tab .key_info_input{width:660px;}
.product_tab .description_tab .key_info_input iframe{height:120px !important;}
.product_tab .description_tab .col-sm-12:nth-child(odd){background:none;}
.product_tab .description_tab .tab_action.col-sm-12:nth-child(odd){background:#eee;}
.product_tab .description_tab{padding-top: 40px;}
.product_tab .description_tab .col-sm-12{padding:15px 0;}
/*media tab style*/
.product_tab .panel-body.media_tab{padding:35px;}
.product_tab .media_tab .upload_image_box{}
.product_tab .media_tab .col-sm-12:nth-child(odd){background:none;}
.product_tab .media_tab .col-sm-12{padding:0;}
.product_tab .media_tab input[type=file]{position: relative; border: none; width: 960px; height: 290px; padding: 0;margin: 0 auto;outline: 0; -webkit-appearance: none; box-shadow: none;}
.product_tab .media_tab input[type=file]:before { content: ""; background:url(../images/upload_img_icon.png) no-repeat center center #fefef8;; width: 100%; height: 100%; display: block; visibility: visible !important; opacity: 1; border: 2px dashed #d4d4d4; z-index: 999; position: absolute; }
.product_tab .media_tab .upload_btn input[type=button]{    float: right; background: url('../images/sprite.png') no-repeat -8px -72px transparent; border: none; outline: 0; -webkit-appearance: none; box-shadow: none; font-family: 'HelveticaNeue-Medium' !important; color: #257cbf; font-size: 14px; height: 38px; padding-left: 40px;}
.product_tab .media_tab .upload_btn{width:59%;padding-left:0;}
.upload_img_procedure{width:40%;float:right;background:#f8f7f7;height:420px;}
.upload_img_procedure h5{ color: #000000; font-family: 'HelveticaNeue-Medium'; margin: 0; padding-bottom: 15px;padding:30px 0 15px 15px;}
.upload_img_procedure p{padding: 5px 15px; font-size: 12px; color: #3e3e3e; font-family: 'HelveticaNeue-Medium'; margin: 0; line-height: 18px;}
.upload_img_procedure p span{font-family: 'helvetica-neue-bold';}
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .file-stat{    font-size: 13px; color: #333; font-weight: bold; border: 1px solid #d7d7d7; padding: 0; background: none; margin: 0 8px 10px 0px; position: relative; width: 185px; height: 180px; float: left;}
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .file-stat img{width: 100%; height: 100%; }
.product_tab .media_tab .upload_btn  .clsFileUpload .clsProgressbar{    width: 100%; margin: 0; padding: 10px 0; border-radius: 0;}
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .file-stat:first-child{margin-left:0;}
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .file-stat p { margin-bottom: 2px; color: #fff; text-align: center; position: absolute; width: 100%; }
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .fa-times { cursor: pointer; float: right; position: absolute; top: 10px; left: 15px;background: url('../images/sprite.png') no-repeat -8px -111px; width: 17px; height: 15px; }
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .fa-times:before{display:none;}
.product_tab .media_tab .upload_btn .clsFileUpload .clsProgressbar .progress{background: #ccc; margin: 0; height: 10px; position: relative; bottom: 10px; z-index: 9;border-radius: 0;}
.media_video_url{margin:50px auto;width: 650px;}
.media_video_url h4{font-family: 'HelveticaNeue-Medium';font-size:16px;color:#000000;    margin: 0; line-height: 21px;padding-bottom: 10px;}
.media_video_url h4 i{    background: url('../images/sprite.png') no-repeat -8px -136px; width: 26px; height: 20px; display: inline-block; margin-right: 10px; vertical-align: middle;}
.media_video_url input[type=button]{    margin-left: 10px;float:left; background: url('../images/sprite.png') no-repeat -8px -159px; width: 51px; height: 47px; border: none;outline: 0; -webkit-appearance: none;}
.media_video_url .form-control{    float: left; width: 475px; height: 45px;}
/*variation tab style*/
.add_variation_form{padding:30px;}
.add_variant .btn{background:#5ac0de;font-size:15px;color:#fff;font-family: 'HelveticaNeue-Medium';padding: 7px 25px;    margin: 8px 0;}
.variation_box .table thead > tr > th{background: #f8f7f7;font-size:13px;color:#999999;font-family: 'HelveticaNeue-Medium';}
.variation_box .table-striped > tbody > tr:nth-child(2n+1) > th{background:none;}
.variation_box .table  tr > td{font-size:13px;color:#999999;font-family: 'HelveticaNeue-Medium';background: #fff;}
.variation_box .table  tr > td .input-group{display: flex;}
.variation_box .table  tr > td .input-group .input-group-addon{line-height: 22px;width: 30px; text-align: center;}
.variation_box .table  tr > td .form-control{width:85px;}
.variation_box .input-group-btn:last-child>.btn,.variation_box .input-group-btn:last-child>.btn-group { margin-left: -1px; padding: 10px; background: #f7f7f7; }
 .product_tab .key_info_tab .variation_box  p { clear: both; position: static; margin: 0; display: table-cell; }
.product_tab .variation_box .col-sm-12:nth-child(odd){background:none; padding: 0;}
.variant_key_form{    width: 100%; float: left;padding: 10px 0;}
.variant_key_form .tagOuterBox{font-family: 'HelveticaNeue-Medium';   }
.variant_key_form .tagOuterBox .btn{    background: #f7f7f7;padding: 9px; border: 1px solid #ccc;}
.variant_key_form .tagOuterBox .form-control{margin-right:10px;width:30%;    float: left;}
.variant_key_form .tagOuterBox .form-control.tagbox_inner{    padding: 0; min-height: 36px;}
.variant_key_form .tagOuterBox .tagBox span.options{border: 1px solid #d7d7d7; clear: both; margin: 2px; padding: 0px 4px; line-height: 26px; border-radius: 3px; display: inline-block;font-family: 'HelveticaNeue-Medium';}
.variant_key_form .tagOuterBox .tagBox{display:inline-block;}
.variant_key_form .tagOuterBox .inputdiv{display:inline-block; padding: 3px 10px;margin-top: 5px;width: 100%; background: none;}
.variation_box .table  tr > td  .btn.delete_action{background: #f7f7f7;padding: 9px; border: 1px solid #ccc;}
.variant_key_form .tagOuterBox .tagBox span.options i{color: #2FA3E6; cursor: pointer;}
.variant_key_form .tagOuterBox .tagBox span.options i:hover{}
.variant_key_form .tagOuterBox .inputdiv:focus{outline:0;}
.table_form_action{padding: 0 30px 20px 30px;font-family: 'HelveticaNeue-Medium';}
.variation_box .table  tr > td.variation_color{color:#333333;}
.table_form_action .btn{ font-size: 15px; color: #fff; padding: 7px 25px;}
.table_form_action label{float:right;line-height:35px;}
.add_variant p{font-size:11px;color:#414141;font-family: 'HelveticaNeue-Medium';line-height:18px;    padding: 10px 0;}
.add_variant h4{font-family: 'HelveticaNeue-Medium';color:#3e3e3e;font-sie:20px;border-bottom:1px solid #ccc;padding-bottom:15px;}
.variation_box .table  tr > td .dropdown-menu .btn-sm{padding: 0px 5px;}
/*specification tab style*/
.specification_tab{    padding: 30px 0;}
.btn.add_specification{background: #5ac0de; font-size: 15px;display:block; color: #fff; font-family: 'HelveticaNeue-Medium'; padding: 7px 25px; margin: 8px 15px;}
.specification_inner_box .form-group{width:50%;    float: left;}
.product_tab .specification_tab label {width:auto;margin:0;}
.product_tab .specification_tab .col-sm-12:nth-child(odd){background:none;}
.product_tab .specification_tab .col-sm-12 { padding: 5px 0; }
.product_tab .specification_tab .delete_specification{    background: #f7f7f7; padding: 9px; border: 1px solid #ccc;}
.product_tab .specification_tab .add{ background: #f7f7f7; padding: 9px; border: 1px solid #ccc;margin:0 10px;}
.product_tab .specification_tab .table thead > tr > th { background: #f8f7f7; font-size: 13px; color: #999999; font-family: 'HelveticaNeue-Medium'; }
.product_tab .specification_tab .table tr > td { font-size: 13px; color: #999999; font-family: 'HelveticaNeue-Medium';  }
.product_tab .specification_tab .table tr > td .delete_action { background: #f7f7f7; padding: 9px; border: 1px solid #ccc; }
.product_tab .specification_tab .tab_action.col-sm-12 { background: #eee; padding: 18px; }
.specification_tab_box{    padding: 15px; width: 80%; display: inline-block; vertical-align: top;}
.image-option span{color:#606060;font-size:13px;font-family: 'HelveticaNeue-Medium'; }
.image-option input{    margin: 5px;vertical-align: bottom;}


.media_box {    float: left; width: 185px; overflow: hidden; margin-right: 13px;position:relative;margin-bottom: 10px;}
.media_box .form-group{margin-bottom:0;}
.media_box .form-group input{    width: auto; float: left; margin-top: 4px;}
.product_tab .media_box label{float: none; width: auto; font-size: 13px; padding-top: 1px; margin: 0 0 0 5px; color: #606060; text-align: left; font-family: 'HelveticaNeue-Medium'; }
.media_box .remove_image{background: #f7f7f7; padding: 4px;display:none; border: 1px solid #ccc; position: absolute; top: 3px; left:3px; z-index: 9;    width: 96%;}
.media_box:hover .remove_image{display:block;}
.form-group.product_media-box { margin-bottom: 9px;}
.form-group.product_media-box img{width:100%;}
.hover_default{display:none;}
.media_box:hover .hover_default{    display: block;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    width: 98%;
    text-align: center;
    left: 2px;
    padding: 5px 0;}
.product_tab .media_box .hover_default label{color:#fff;}
.default .form-group.product_media-box{border: 2px solid #f73838;}
.form-group.product_media-box{    cursor: pointer;border: 2px solid transparent;}
.mediabox_container{display:inline-block;vertical-align: top;}
.media_box.default:hover .hover_default{display:none;}
.media_box.default:hover .hover_default.default_image{display:block;}
.media_box.default .hover_default.default_image{background:#f73838;display:block;opacity: 0.8;bottom: 32px;  position: absolute;width: 98%;text-align: center;left: 2px; padding: 5px 0;}
.media_video_url .btn{background: #f7f7f7;
    padding: 14px;
    border: 1px solid #ccc;
    margin-left: 10px;}
    .media_video_url .btn.add{    background: #eee;    margin-bottom: 10px;margin-left:0;}
.media_box:hover .hover_default.default_image{display:none;}
.approval_btn.green_bg { background: #43b651;}
.approval_btn.yellow_bg {background: #f1d745;color: #555555;}

.table.product_list tr > td img{width:70px;height:auto;}
.admin_category_add .form-control{}
.admin_category_sub .form-control{}
.admin_category_sub{margin-top:20px;}
.admin_category_sub ul.list_category{margin: 0; border-radius: 0; background-color: #fff; border: 1px solid #e3e3e3; padding: 0; position: absolute; box-shadow: 0px 0px 10px #eee; margin-top: 0; overflow: auto; overflow-x: hidden; width: auto; z-index: 1;}
.admin_category_sub ul li{    color: #666; font-size: 13px; line-height: 21px; padding: 5px 10px;cursor: pointer;}
.admin_category_sub ul li i{ margin-right: 5px;color: #666;font-size: 14px;}
.admin_category_sub ul.select_list_category{background-color: #f5f5f5; border: 1px solid #e3e3e3;min-height:150px;padding:0;}
.product_list_reset_btn {width: 10%;background: black;border: 1px solid;color: white;};
.kewwords_tag .tagBox { height: auto; padding:0; }
.kewwords_tag .edit_keywords{    float: left; padding: 6px 20px; background: #fff;}
.kewwords_tag .result_tag{display: inline-block;}
.kewwords_tag span.removetag { border: none; margin-left: 5px; padding: 1px; cursor: pointer; }
.tagOuterBox:after {content:'';display:block;clear:both;background-color: #D0D0D0;}
.tagBox {float:left;}
.tagOuterBox .contentEditable {float:left;}
div[contentEditable] {    cursor: pointer; background-color: #D0D0D0;}
span.result_tag {    border: 1px solid grey;    padding: 5px;    margin-right: 5px;}
.kewwords_tag .result_tag {    display: inline-block;}
.tracking_order li.step2.active:after,.tracking_order li.step3.active:after,.tracking_order li.step4.active:after,.tracking_order li.step5.active:after { content: ""; display: block; position: absolute; left: 45%; width: 137px; z-index: 1; top: 19%; height: 1px; background: #40ba39; }
.table.product_list.merchant_list_view thead > tr > th, .table.product_list.merchant_list_view tr > td{white-space: nowrap !important;}
.order_comments_form button{margin-top:10px;}
.tracking_order:before{    width: 73%;}
@media print {
    .leftpanel,.headerbar,.rightpanel,.order_comments,.order_detail_processing,.order_comments,.footer_container,.order_detail_btn {
      display: none;
    }
    .mainpanel{ margin-left: 0px;}
}
.merchant_table_format{position:relative;}
.table_loader_container{position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0.7;}
.table_loader{    position: absolute; display: block; height: 50px; z-index: 9999; left: 44%; top: 14%;}
.loader:before,
.loader:after,
.loader {  border-radius: 50%;  width: 2.5em;  height: 2.5em;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;  -webkit-animation: load7 1.8s infinite ease-in-out;  animation: load7 1.8s infinite ease-in-out;}
.loader {  font-size: 6px;  position: absolute;  text-indent: -9999em;  -webkit-transform: translateZ(0);  -ms-transform: translateZ(0);  transform: translateZ(0);  -webkit-animation-delay: -0.16s;  animation-delay: -0.16s; left:0; top: 0; }
.loader:before {  left: -3.5em;  -webkit-animation-delay: -0.32s;  animation-delay: -0.32s;}
.loader:after {  left: 3.5em;}
.loader:before,
.loader:after {  content: '';  position: absolute;  top: 0;}
@-webkit-keyframes load7 { 0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em #ce0404;} 40% {  box-shadow: 0 2.5em 0 0 #ce0404;  }}
@keyframes load7 { 0%, 80%, 100% {  box-shadow: 0 2.5em 0 -1.3em #ce0404; } 40% {    box-shadow: 0 2.5em 0 0 #ce0404;  }}

.refund_comments .order_comments{float:left;width:50%;}
.refund_comments .order_comments_form{ background: #fff; padding: 0 10px; }
.refund_comments .table_footer{    width: 300px;}
.refund_comments span .form-control{    width: 60px;float:right;}
.refund_comments .table_footer span { float: right; width: 100px; }
.refund_comments .table_footer div{    text-align: right;}
.refund_comments .table_footer button { float: right; font-size: 14px; color: #fff; background: #df1a31; width: 160px; height: 30px; text-align: center; border: none; outline: 0; text-transform: uppercase; }
.order_refund{border-bottom: 1px solid #D2D2D2;}
.refund_status:before{width: 57%;}
.refund_status li.step5.active:after{left: -54%;}
.refund_comments{padding-bottom: 20px;}
.attributes_field_type{    position: relative;    color: #428bca;cursor:pointer;}
.attributes_listing{width: auto; position: absolute; text-align: left; background: #333; z-index: 9; box-shadow: 0px 0px 4px #ccc; left: 0; top: 24px; display: none; border-radius: 3px;}
.attributes_listing ul{color: #fff; padding: 0;margin-bottom:0;}
.attributes_listing ul li { padding: 1px 8px; line-height: 18px; }
.attributes_field_type:hover .attributes_listing{display:block;}
.table.product_list tr > td .approval_btn{    white-space: nowrap;}

.category-search{    width: 10%;padding-bottom: 2px; background: #FF6347 !important;color: #fff;}

.mediabox_container{display:inline-block;vertical-align: top;width: 59%;}
.media_box.default:hover .hover_default{display:none;}
.media_box.default:hover .hover_default.default_image{display:block;}
.media_box.default .hover_default.default_image{background:#f73838;display:block;opacity: 0.8;bottom: 0;  position: absolute;width: 98%;text-align: center;left: 2px; padding: 5px 0;}
.media_video_url .btn{background: #f7f7f7; padding: 15px 14px; border: 1px solid #ccc; margin-left: 10px;}
.media_video_url .btn.add{    background: #eee;`}
.media_box:hover .hover_default.default_image{display:none;}
.media_video_url .btn.add { background: #eee; border: 1px solid #ccc; margin-left: 0; margin-bottom: 10px;padding: 10px 15px; }
.media_images{position:relative;height: 180px;overflow: hidden;margin-bottom: 10px;}
.media_box .form-group input[type="text"]{width:100%;}
/*dashboard loading*/
.profile_progress .position { float: left; margin: 0 20px;    background: none; }
.profile_progress .progress-bar { position: relative; height: 100px; width: 100px; }
.profile_progress .progress-bar div { position: absolute; height: 90px; width: 90px; border-radius: 50%; }
.profile_progress .progress-bar div span { position: absolute; font-family: Arial; font-size: 14px; line-height: 75px; height: 75px; width: 75px; left: 6.5px; top: 6.5px; text-align: center; border-radius: 50%; background-color: #fff; color: #333; }
.profile_progress .progress-bar .background { background-color: #b3cef6; }
.profile_progress .progress-bar .rotate { clip: rect(0 50px 100px 0); background-color: #4b86db; }
.profile_progress .progress-bar .left { clip: rect(0 50px 100px 0); opacity: 1; background-color: #b3cef6; }
.profile_progress .progress-bar .right { clip: rect(0 50px 100px 0); transform: rotate(180deg); opacity: 0; background-color: #4b86db; }
 @keyframes 
toggle {  
	0% {
	 opacity: 0;
	}
	 100% {
	 opacity: 1;
	}
}
.dashboard_profile_information{float: right; width: 78%; background: #fff; padding: 0; min-height: 130px;}
.dashboard_profile_information p{    font-size: 13px; color: #666; padding: 5px 10px;}
.store_profile_inform{padding: 5px 15px; border-bottom: 1px solid #eee; margin-top: 5px;}
.store_profile_inform span{float:left;padding: 5px 0;}
.store_profile_inform a{float: right; padding: 3px 10px; margin-top: 2px;}
.progress-bar_left{    width: 140px;float:left;margin-top: 25px;}
.progress-bar_left p{    color: #666; text-align: center; font-size: 13px; margin: 0 auto; width: 58%; line-height: 14px;}
.table.product_list tr > td img {
    width: 70px;
    height: 70px;
    border-radius: 100%;
}
.order_list .table.product_list.user_management tr > td.review_manage_customer_details{white-space:nowrap;}
.review_manage_customer_details .customer_list_img,.review_manage_customer_details .customer_list_info{    vertical-align: middle;padding-top: 0;}
span.item_ratings {
    color: #EFC907;
}
span.item_ratings i {
    margin-right: 5px;
}
.fileupload-exists.profile-image-remove{
    margin-top:15px;
}
.media_box.media_box_configurable{width: 120px;}